setup versioning for libotk that is separate from libobrender (and libobparser for...
authorDana Jansens <danakj@orodu.net>
Thu, 26 Jul 2007 09:21:12 +0000 (05:21 -0400)
committerDana Jansens <danakj@orodu.net>
Sun, 20 Jan 2008 06:36:54 +0000 (01:36 -0500)
commit5960d27b1c35c58d3c1731c71c44b9c61328a34d
treee639a799f34cbca37796b18f4be80a305bbe4714
parent32a92abf7578ea93d85741b7c89a0958082aa9ee
setup versioning for libotk that is separate from libobrender (and libobparser for now), and bump library versions up to 4.0.

also make the render versioning more explicit that it's for the render library not all of openbox
Makefile.am
configure.ac
obt/obt-4.0.pc
obt/obt-4.0.pc.in
parser/obparser-4.0.pc.in [moved from parser/obparser-3.0.pc.in with 100% similarity]
render/obrender-4.0.pc.in [moved from render/obrender-3.0.pc.in with 86% similarity]